% Experiment 1. DSEPL/DSEGD vs. SEPL/SEGD outer running script
clear; clc; close all;

addpath utils/
resdir = fullfile('.');

code = 1;
pfail = 3;
betarange  = [0.9];
tauubrange = logspace(1, 3, 10);
typerange  = ['p', 'c', 'g'];

for beta = betarange
    for ub = tauubrange
        tauub = ceil(ub);
        for type = typerange
            exp_analysis_zipcode_inner_1;
        end % End if
    end % End if 
end % End if
        